#header {
	width: 850px;
	height: 72px;
	background-color:#FFFFFF;/*#4E70AB*/
}

#header #logo {
	float: left;
}

#header #banniere {
	float: right;
	margin: 5px 0px 5px 5px;
}


#header_menu {
	width: 850px;
	height: 25px;
	background-color: #990000;
	border-top:solid 1px #FFFFFF;
}

#header_menu li {
	display: block;
	height: 25px;
	float: left;
	padding: 0 12px;
	background: transparent url('../design/header_points.gif') no-repeat right 8px;
	line-height: 26px;
}

#header_menu li a {
	color: #FFF;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	font-family: Tahoma, Arial, Verdana;
}

#header_menu li a:hover {
	text-decoration: underline;
}

#header_bigbanner{
	width: 850px;
}
